html {
	height: 100%;
	overflow-y: scroll;
}

body {
	font-family: 'Open Sans', "Helvetica Neue", helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight:300;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
:focus, :active {  
    outline: 0;  
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}

h1{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-image: url(../images/headerline.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-transform:uppercase;
}

h1.storyttl{
	margin-top:34px;
	background-image:none;
}
.homebanner_div h1, .pagebanner_div h1{
	font-size: 32px;
	line-height: 38px;
	text-transform:none;
}
h2{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-image: url(../images/headerline.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

h3{
	font-size:22px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-top: 38px;
	background-image: url(../images/h2_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}

h4{
	font-size:18px;
	line-height:24px;
	font-weight:400;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:4px;
	padding-bottom:8px;
}

h1 a, h2 a, h3 a{
	text-decoration:none;
	color:inherit;
}

p {
	margin: 0px;
	padding: 0px;
	padding-bottom:12px
}
a{
	color:#000;
}
.banner_intro{
	font-weight:300;
	font-size:22px;
	line-height:26px;
}
.body_large{
	font-size:18px;
	line-height:24px;
	margin-bottom:16px
}
.light{
	font-weight:300;
}
.bold{
	font-weight:700;
}
.semi_bold{
	font-weight:600;
}
.quote{
	font-size:22px;
	line-height:26px;
	font-weight:600;
}

.h1_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-image: url(../images/headerline.png);
	background-repeat: no-repeat;
	text-transform:uppercase;
	text-align:center;
	background-position: center bottom;
}
.h1_white{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	background-position: left bottom;
	text-transform:uppercase;
	color:#fff;
	background-image: url(../images/headerline_white.png);
}
.h1_white_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	text-transform:uppercase;
	color:#fff;
	background-image: url(../images/headerline_white.png);
	text-align:center;
	background-position: center bottom;
}
.h1_purple{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	background-position: left bottom;
	text-transform:uppercase;
	color:#9e57a3;
	background-image: url(../images/headerline_purple.png);
}
.h1_purple_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	text-transform:uppercase;
	color:#9e57a3;
	background-image: url(../images/headerline_purple.png);
	text-align:center;
	background-position: center bottom;
}
.h1_blue{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	background-position: left bottom;
	text-transform:uppercase;
	color:#00467f;
	background-image: url(../images/headerline_blue.png);
}
.h1_blue_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	text-transform:uppercase;
	color:#00467f;
	background-image: url(../images/headerline_blue.png);
	text-align:center;
	background-position: center bottom;
}
.h1_orange{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	background-position: left bottom;
	text-transform:uppercase;
	color:#ff9a1f;
	background-image: url(../images/headerline_orange.png);
}
.h1_orange_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	text-transform:uppercase;
	color:#ff9a1f;
	background-image: url(../images/headerline_orange.png);
	text-align:center;
	background-position: center bottom;
}
.h1_aqua{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	background-position: left bottom;
	text-transform:uppercase;
	color:#5ac3c5;
	background-image: url(../images/headerline_aqua.png);
}
.h1_aqua_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
	text-transform:uppercase;
	color:#5ac3c5;
	background-image: url(../images/headerline_aqua.png);
	text-align:center;
	background-position: center bottom;
}

.h2_black{
	background-image: url(../images/h2_bg_black.png);
}
.h2_white{
	background-image: url(../images/h2_bg_white.png);
}
.h2_purple{
	background-image: url(../images/h2_bg_purple.png);
}
.h2_blue{
	background-image: url(../images/h2_bg_blue.png);
}
.h2_orange{
	background-image: url(../images/h2_bg_orange.png);
}
.h2_aqua{
	background-image: url(../images/h2_bg_aqua.png);
}


.h2_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	margin-bottom: 18px;
	background-image: url(../images/headerline.png);
	background-repeat: no-repeat;
	text-align:center;
	background-position: center bottom;
}



.large_white{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#fff;
}
.large_white_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#fff;
	text-align:center;
}
.large_purple{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#9e57a3;
}
.large_purple_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#9e57a3;
	text-align:center;
}
.large_blue{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#00467f;
}
.large_blue_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#00467f;
	text-align:center;
}
.large_orange{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#ff9a1f;
}
.large_orange_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#ff9a1f;
	text-align:center;
}
.large_aqua{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#5ac3c5;
}
.large_aqua_centred{
	font-size:24px;
	line-height:28px;
	font-weight:600;
	margin-top:0px;
	padding-bottom: 13px;
	color:#5ac3c5;
	text-align:center;
}
input, textarea {
    border-radius: 0;
}

ul{
	padding-left: 10px;
	margin-left: 2px;
	margin-top: 0px;
	margin-bottom: 8px;
	list-style-image: url(../images/bullet.png);
	list-style-position: outside;
}
li{
	padding-left:20px;
	margin-bottom: 4px;
}
iframe{
	max-width:100%;
}
hr{
	border:none;
	height:2px;
	background-color:#666666;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	padding-right: 7px;
	padding-bottom: 7px;
	max-width:50%;
}
.pic_alignright {
	float: right;
	padding-left: 7px;
	padding-bottom: 7px;
	max-width:50%;
}
.grey{
	color:#999;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#main_div {
	min-height:100px;
	background-color:#fff;
}


.calloutswrap_div{
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
}
.callouts_div {
	width: 270px;
	position:absolute;
	right:0px;
	top:50px;
}

.callout_div{
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 54px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 18px;
	padding-bottom: 18px;
	background-image: url(../images/spacer.gif);
	background-position: top center;
	background-repeat: no-repeat;
}

.callout_div p {
	padding-bottom:0px
}

.callout_div h1 {
	font-size:18px;
	font-weight:700;
}

.callout_link{
	padding-top:14px;
	padding-left:18px;
	padding-bottom:14px;
	padding-right: 51px;
	display: block;
	background-color: #f7f7f7;
	color: #000;
	text-decoration: none;
	text-align: left;
	background-image: url(../images/arrow_callout.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-bottom:2px;
	margin-left:-18px;
	margin-right:-18px;
}
.callout_link:hover{
	color: #ff9a1f;
	text-decoration: none;
	background-image: url(../images/arrow_callout_hover.png);
}

.linethrough{
	text-decoration:line-through;
}
.breadcrumbs_div{
	font-size:12px;
	text-transform:uppercase;
	color:#999;
}
.breadcrumbs_div a{
	text-decoration:none;
	color:#999;
}
#headerwrap_div {
	color:#000;
	background-color: #fff;
	position: fixed;
	z-index:9999;
	width:100%;
}
.headerfiller_div{
	height:79px;
}
#header_div {
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
	padding-top:7px;
}
.logo_img{
	margin-top:2px;
	float:left;
	margin-bottom:-10px;
}
#bannerright, #bannerleft{
	visibility:hidden;
}
.social_div{
	float:left;
	margin-top:25px;
	margin-left:30px;
}
.social_div img{
	float:left;
	margin-left: 4px;
}

.topnav_div{
	float:right;
	color:#fff;
	margin-right:8px;
	margin-top:10px;
}
.topnav_div a{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
a.logout_a{
	font-size:10px;
	color:#ccc;
	text-transform:none;
	text-decoration:none;
}



.search_div{
	clear:right;
	float: right;
	width: 190px;
	height: 30px;
	background-image: url(../images/searchbg.gif);
	background-position: right top;
	background-repeat: no-repeat;
	margin-bottom:9px;
}
#searchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:145px;
	float:left;
	font-size:10px;
}
#searchbutton{
	float:right;
}
.nav_div{
	font-size:13px;
	font-weight:400;
	line-height:14px;
	float:right;
	color:#fff;
	text-align:right;
	padding-top:2px;
	text-transform:uppercase;
}

.navinner_div{
	display: block;
	float:left;
}

.nav_div a{
	color: #000;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 12px;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	margin-left:6px;
	margin-right:6px;
}
.nav_div a:hover, .nav_div a.at{
	background-image: url(../images/navat_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.navline_div{
	display:inline-block;
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 16px;
	line-height: 18px;
}

.subnav_div{
	text-align:left;
	font-size:12px;
	font-weight:400;
	display:none;
	width:100%;
	overflow:visible;
	position:absolute;
	background-color:#00467f;
	padding-top:12px;
	padding-bottom:12px;
}

.subnavinner_div{
	display:inline-block;
}

.subnavgroup_div{
	width: 200px;
	margin-right: 20px;
	float:left;
}

.subnavttl{
	font-weight: 600;
	font-size: 13px;
	border-bottom: 1px solid #61CCCD;
	margin-bottom:2px;
}

.subnav_div a{
	display:block;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	margin-left:6px;
	margin-right:6px;
	color:#fff;
}
.subnav_div a:hover{
	color:#61CCCD;
}


#mobileheaderwrap_div{
	position: static;
	top:0px;
	z-index: 999;
	width: 100%;
	display: none;
	padding-top:3px;
	height:53px;
	padding-bottom:3px;
	background-color:#fff;
}
#mobileheader_div{
	height:53px;
}
.mobilemenubtn{
	float:right;
	margin-right:20px;
	margin-top:10px;
}
.mobilelogo_img{
	max-width:70%;
	height:auto;
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	background-color: #E6E6E6;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	top: 3px;
	width: 100%;
	right: -100%;
	display: none;
	z-index: 999999;
}
#mobilenav_div a {
	color: #00467f;
	background-color: #fff;
	width: 100%;
	display: block;
	text-align: center;
	height: 14px;
	text-decoration: none;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: normal;
	border-top: 1px solid #00467f;
	font-size: 14px;
	line-height: 14px;
}
#mobilenav_div a:hover {
	background-color: #00467f;
	color:#fff;
}

#mobilenav_div a.mobilemenu_hassubnav {
	background-image:url(../images/downtriangle.png);
	background-repeat: no-repeat;
	background-position: right center;
}

#mobilenav_div a.mobilesubnav{
	background-color: #EBEBEB;
}
.mobilesubnav_div{
	display:none;
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:#cdcdcd;
}
#footer_div {
	color:#00467f;
	width: auto;
	max-width: 1029px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:30px;
	padding-left:20px;
	padding-right:92px;
}
.footline_div{
	height:10px;
	background-color:#9e57a3;
}
.footinner_div{
	padding-top:30px;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:87px;
}
.footnav_div{
	text-align:center;
	padding-top: 50px;
}
.footnav_div a{
	text-decoration:none;
	color:#00467f;
}
.footnav_div a:hover{
	text-decoration:underline;
	color:#00467f;
}
.footnavttl_p{
	font-weight:bold;
}
.footfollowing_div{
	float:left;
	width:33%;
}
.footfollowing_div p{
	padding-left: 16px;
	padding-right: 16px;
}

.footttl_div{
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 7px;
	border-bottom: 1px solid #00467f;
	margin-bottom:14px;
}
a.follow_a{
	font-weight: 600;
	display: block;
	color: #00467f;
	text-decoration: none;
	font-size: 16px;
	line-height: 16px;
	padding-top: 17px;
	padding-bottom: 17px;
	padding-left: 16px;
	padding-right: 45px;
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px solid #00467f;
}
a.follow_a:hover{
	color:#00467f;
}
.footcontact_div{
	float:right;
	width:64%;
}
.cright_div{
	clear:both;
	font-size:12px;
	float:right;
}
.searchres_div{
	padding-bottom: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #999999;
}
.searchresinner_div{
	max-width: 700px;
}
.okdiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	text-align: center;
	color: #090;
	background-image: url(../images/okbg.png);
	margin-left:auto;
	margin-right:auto;
}
.errordiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #F5CCC6;
	color: #FF0000;
	text-align: center;
	background-color: #FDFAFA;
	margin-left: auto;
	margin-right: auto;
}
.blogfeedtext_div{
	min-height:80px;
}
/*******FORM STYLES******/
form{
	max-width:500px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
}
::-moz-placeholder { /* Firefox 19+ */
}
:-ms-input-placeholder { /* IE 10+ */
}
:-moz-placeholder { /* Firefox 18- */
}
.formheader_div{
	background-color:#fcb215;
	padding:16px;
	font-weight:600;
}
.formRow_div{
	padding-bottom:5px;
	text-align:left;
	width:48%;
	margin-right:2%;
	float:left;
}
.formRow2_div{
	width:98%;
	margin-right:2%;
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
}
#enquiryForm .formRow_div{
	width:46%;
	margin-left:2%;
	margin-right:2%;
}

.footcontact_div form{
	padding-left:16px;
}


.formwrap_div{
	max-width:500px;	
}

.formrowright_div{
	float:right;
}

.formLabel_div{
	padding-top:8px;
	text-transform:uppercase;
	font-size:12px;
}
.formLabel2_div{
	display:inline;
}
.formfld1{
	-webkit-appearance: none;
	font-family: 'Open Sans', "Helvetica Neue", helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	padding-top:10px;
	padding-bottom:9px;
	margin-top:0px;
	margin-bottom:0px;
}


.callout_div .formfld1 {
	font-size:12px;
}

.callout_div .formfld1, .callout_div textarea{
	margin-bottom:3px;
}



.formSelect{
	-webkit-appearance: none;
	font-family: 'Open Sans', "Helvetica Neue", helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	background-color: #fff;
	border: 1px solid #999;
	width: 100%;
	height:43px;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 10px;
	padding-bottom: 9px;
	margin-top:0px;
	margin-bottom:0px;
	border-radius: 0px;
	background-image: url(../images/formselect_bg.png);
	background-position: right center;
	background-repeat: no-repeat;
}


.contactfld{
	border: none;
	line-height: 25px;
	margin-top:0px;
	margin-bottom:4px;
}

.login_fld{
	width:100%;
	float:none;
	max-width:250px;
}
.shortfld{
	width:100px;
	float:none;
}
.radio_input{
	margin-left:15px;
	margin-right:4px;
}
.form_select {
	margin-bottom: 18px;
}
.formLabel3_div{
	width:30%;
	float:left;
	padding-top:8px;
}
.formfld2{
	-webkit-appearance: none;
	font-family: 'Open Sans', "Helvetica Neue", helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	padding-top:4px;
	padding-bottom:4px;
}

.callout_div .formfld2 {
	font-size:12px;
}

.formfld3{
	-webkit-appearance: none;
	font-family: 'Open Sans', "Helvetica Neue", helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:98%;
	padding-left:1%;
	padding-right:1%;
	padding-top:4px;
	padding-bottom:4px;
	height:80px;
}
#datepicker{
	width:65%;
	padding-right:4%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}

#datepicker .ui-widget{
	font-family: "myriad-pro", Arial, helvetica, sans-serif !important;
	font-size: 16px !important;
	line-height: 20px;
	font-weight:300 !important;
}

textarea.formfld2{
	height:60px;
}


textarea.contacttextarea{
	border: none;
	height:180px;
}
.button_purple{
	display:inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	font-weight: 600;
	background-color: #9e57a3;
	max-width: 100%;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top:3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	border-radius: 7px;
}

.button_blue{
	display:inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	font-weight: 600;
	background-color: #00467f;
	max-width: 100%;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top:3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	border-radius: 7px;
}
.button_orange{
	display:inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	font-weight: 600;
	background-color: #ff9a1f;
	max-width: 100%;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top:3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	border-radius: 7px;
}
.button_aqua{
	display:inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	font-weight: 600;
	background-color: #5ac3c5;
	max-width: 100%;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top:3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	border-radius: 7px;
}









.button_hollow_black{
	display: inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	color: #000;
	font-weight: 600;
	background-color: transparent;
	max-width: 100%;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top: 3px;
	cursor: pointer;
	border: 1px solid #444444;
	text-decoration: none;
	border-radius: 7px;
}
.button_hollow_white{
	display: inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	font-weight: 600;
	background-color: transparent;
	max-width: 100%;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top: 3px;
	cursor: pointer;
	border: 1px solid #fff;
	text-decoration: none;
	border-radius: 7px;
}

.button_large_blue{
	display:inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	font-weight: 600;
	background-color: #00467f;
	max-width: 100%;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top:3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	border-radius: 7px;
}
.button_large_orange{
	display:inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	font-weight: 600;
	background-color: #ff9a1f;
	max-width: 100%;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top:3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	border-radius: 7px;
}
.button_large_purple{
	display:inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	font-weight: 600;
	background-color: #9e57a3;
	max-width: 100%;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top:3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	border-radius: 7px;
}
.button_large_aqua{
	display:inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	font-weight: 600;
	background-color: #5ac3c5;
	max-width: 100%;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top:3px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	border-radius: 7px;
}
.button_large_hollow_black{
	display: inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	color: #000;
	font-weight: 600;
	background-color: transparent;
	max-width: 100%;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 3px;
	cursor: pointer;
	border: 1px solid #000;
	text-decoration: none;
	border-radius: 7px;
}
.button_large_hollow_white{
	display: inline-block;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	font-weight: 600;
	background-color: transparent;
	max-width: 100%;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 3px;
	cursor: pointer;
	border: 1px solid #fff;
	text-decoration: none;
	border-radius: 7px;
}
.requestdemo_button{
	float: right;
	background-color: #FF9A1F;
	margin-top:0px;
}
.contactbutton{
	float: right;
	margin-top:13px;
}


.contentinner_div {
	float: left;
	width: 47%;
	margin-right: 3%;
	padding-top:20px;
}

.contentleft_div {
	float: left;
	width: 47%;
}
.contentright_div {
	float: right;
	width: 47%;
}

.homebanner_div .contentleft_div, .homebanner_div .contentright_div{
	padding-top:100px;
}

.bannerleftinner_div{
	padding: 4%;
	background-image: url(../images/bann_cption_bg.png);	
}

.messages_div{
	height:20px;
	text-align:left;
}
#sending_div{
	color:#047A07;
	display:none;
}
#thanks_div{
	color:#047A07;
	display:none;
}
#error_div{
	color:#CE2124;
	display:none;
}
#captchaerror_div{
	color:#CE2124;
	display:none;
}
.captcha_div{
	text-align: left;
}

.captcha_div p{
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	text-align:left;
}

.swatchchosen{
	border: 2px solid #000;
}
#addressdetails_div {
	display: none;
}
#password_div{
	display:none;
}
#conf_password_div{
	display:none;
}
#acceptterms_div, #signup_div{
	width:auto;
	float:none;
}
.deliveryttls_div {
	font-weight: bold;
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top:3px;
}
.deliverydivs  {
}
#checkoutmethod_form label{
	width: 200px;
	max-width:90%;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 4px;
	border: 1px solid #999;
}


.alert_div{
	border: 1px dashed #FC291B;
	background-color: #FFEDED;
	font-weight:bold;
}

.errortext_span{
	font-size:11px;
	font-weight:normal;
	color:#FC291B;
	display:none;
}
.freight_notice {
	color: #F90;
	font-size: 12px;
}
.accountttls_div {
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top:3px;
	cursor:pointer;
}
.accountrow_div{
	display:none;
}
.green{
	color:#12AA35;
}
.orange{
	color:#EF7A0D;
}
.homebannerwrap_div{
	/*height: 526px;*/
	height: 700px;
	
	background-image: url(../images/spacer.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.homebanner_div{
	max-width:1126px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	font-weight:300;
	font-size:22px;
	line-height:26px;
}

.homeartwrap_div{
	background-image: url(../images/spacer.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.homeart_div{
	/*kevin test*/
	max-width:1126px;
	/*max-width:1026px;*/
	margin-left:auto;
	margin-right:auto;
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left:20px;
	/*padding-right:120px;*/
	padding-right:20px;
}

.homenarrowwrap_div{
	max-width:760px;
	margin-right:auto;
	margin-left:auto;
}

.homeunlock_div{
	min-height:320px;
	width:370px;
	max-width:100%;
	float:left;
	background-color:#fff;
	margin-right:20px;
}
.homeunlock_div2{
	min-height:320px;
	width:370px;
	float:left;
	background-color:#fff;
}

.homeunlockinner_div{
	padding-left:31px;
	padding-right:31px;
	padding-bottom:11px;
	min-height:330px
}
.homeunlockinner_div h3{
	margin-top:-10px;
}
.homeunlock_div a{
	font-size: 12px;
	font-weight: 600;
	display: block;
	background-color: #9e57a3;
	color: #fff;
	text-decoration: none;
	text-align: right;
	line-height: 53px;
	padding-right: 58px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.homeunlock_div2 a{
	font-size: 12px;
	font-weight: 600;
	display: block;
	background-color: #FF9A1F;
	color: #fff;
	text-decoration: none;
	text-align: right;
	line-height: 53px;
	padding-right: 58px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.homeunlock_div2 .homeunlockinner_div h3{
	background-image: url(../images/h2_bg_orange.png);
}

.homeartnarrow_div{
	max-width:788px;
	margin-right:auto;
	margin-left:auto;
	padding-top:60px;
	padding-left:20px;
	padding-right:110px;
}

.blogfeed_div{
	width:235px;
	display:inline-block;
	margin-left:12px;
	margin-right:12px;
	margin-bottom:24px;
}
.blogfeed_div img{
	margin-bottom:20px;
}

.blogfeedimage_div{
	width: 235px;
	height: 148px;
	margin-bottom: 20px;
	background-image: url(../content/blogpic.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}


.lowerbannerwrap_div{
}
.lowerbanner_div{
	max-width:1126px;
	margin-left:auto;
	margin-right:auto;
	padding-top:36px;
	padding-bottom:36px;
	padding-left:20px;
	padding-right:20px;
	font-weight:300;
	font-size:22px;
	line-height:26px;
	text-align:center;
}

.pagebannerwrap_div{
	min-height: 248px;
	background-image: url(../images/spacer.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.pagebanner_div{
	max-width:1126px;
	margin-left:auto;
	margin-right:auto;
	padding-top:60px;
	padding-left:20px;
	padding-right:20px;
	font-weight:300;
	font-size:22px;
	line-height:26px;
	text-align:center;
}

.pageartwrap_div{
	background-image: url(../images/spacer.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.pageart_div{
	max-width:1026px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:120px;
	padding-bottom:30px;
}

.resourcesbannerwrap_div{
	min-height: 248px;
	background-image: url(../images/spacer.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.resourcesbanner_div{
	max-width:1126px;
	margin-left:auto;
	margin-right:auto;
	padding-top:60px;
	padding-left:20px;
	padding-right:20px;
	font-weight:300;
	font-size:22px;
	line-height:26px;
	text-align:center;
}

.storyart_div{
	max-width:1026px;
	margin-left:auto;
	margin-right:auto;
	padding-top:64px;
	padding-left:20px;
	padding-right:120px;
	padding-bottom:30px;
}
.formerror_div{
	font-size:24px;
	line-height:30px;
}



.mwstories{
	font-weight:700;
	font-size:14px;
	color:#66cccc;
	margin-bottom:32px;
	padding-bottom:0px;
}
.casestudies{
	font-weight:700;
	font-size:14px;
	color:#66cccc;
	margin-bottom:32px;
	padding-bottom:0px;
}

.storiettlline_div{
	float:left;
	width:165px;
	height:10px;
}
.storiesbannerwrap_div{
	background-image: url(../images/spacer.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.storiesbanner_div{
	max-width:1126px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	font-weight:300;
	font-size:22px;
	line-height:26px;
}
.resourcefilterwrap_div{
	background-color:#00467f;
	padding-top:15px;
	padding-bottom:17px;
}
.resourcefilter_div{
	color:#fff;
	font-size:12px;
	font-weight:700;
	line-height:17px;
	max-width:1126px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
}

#resourcefilter_form{
	max-width:100%;
}

#resourcefilter_form label{
	padding-right:17px;
	white-space: nowrap; 
}
.filter_radio{
	margin-right:9px;
}

.resourcesearch_div{
	display:inline-block;
	width: 250px;
	height: 30px;
	background-image: url(../images/resourcesearchbg.png);
	background-position: right top;
	background-repeat: no-repeat;
	margin-bottom:-9px;
	margin-left:37px;
}
#resourcesearchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:200px;
	float:left;
	font-size:15px;
	line-height:17px;
	padding-left:10px;
	font-weight:400;
}
#resourcesearchbutton{
	float:right;
}


#resources_div{
	max-width:1026px;
	margin-left:auto;
	margin-right:auto;
	padding-top:64px;
	padding-left:20px;
	padding-right:120px;
	padding-bottom:30px;
}
.resource_div{
	width: 225px;
	float: left;
	margin-bottom:54px
}
.resourceinner_div{
	border-top: 10px solid #61CCCD;
	height:310px;
	overflow:hidden;
	width:90%;
	margin-right:auto;
	margin-left:auto;
}
.resourceinner_div h3{
	color:#61CCCD;
	background:none;
	padding-top: 28px;
}
.resourcelistwrap_div{
	padding-bottom: 30px;
	margin-left:-12px;
	margin-right:-12px;
}
.whitepaper_div{
	width: 50%;
	float: left;
}
.whitepaperinner_div{
	position:relative;
	height:390px;
	overflow:hidden;
	margin-left:12px;
	margin-right:12px;
	margin-top:12px;
	margin-bottom:12px;
	background-color:#e7e7e7;
}

.whitepaperbox_landscape_div{
	height:120px;
	overflow:hidden;
	background-color:#fff;
}
.whitepaperbox_inner_div{
	padding-left:26px;
	padding-right:26px;
	padding-top:20px;
	padding-bottom:0px;
}
.whitepaperpic_landscape_div{
	height: 230px;
	background-repeat: no-repeat;
	background-position: center center;
}


.whitepaperbox_portrait_div{
	height:350px;
	width:50%;
	overflow:hidden;
	background-color:#fff;
	float:left;
}
.whitepaperpic_portrait_div{
	float:left;
	width:50%;
	height:350px;
	background-repeat: no-repeat;
	background-position: center center;
}
.whitepaperdl_div{
	background-color: #5FC4C5;
	padding-left:26px;
	padding-top:12px;
	padding-bottom:13px;
}
.wpdlinner_div{
	font-size:12px;
	line-height:14px;
	float:left;
	padding-right:30px;
	background-image: url(../images/down_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	color:#fff;
}

.whitepaperinner_div a{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 20;
}
.whitepaperhover_div{
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
	top: 0px;
	z-index: 10;
	background-image: url(../images/transpurple.png);
}

.whitepaperhoverinner_div{
	color:#fff;
	padding-left: 23px;
	padding-right: 23px;
}
.whitepaperhoverinner_div p{
	font-size:18px;
	line-height:24px;
	margin-bottom:16px
}

.wpdlinnerhover_div{
	position:absolute;
	left:26px;
	bottom:14px;
	font-size:12px;
	line-height:14px;
	float:left;
	padding-right:30px;
	background-image: url(../images/down_arrow_aqua.png);
	background-repeat: no-repeat;
	background-position: right center;
	color:#5ac3c5;
}
.dlcose{
	display:block;
	float:right;
	color:#000;
}

.video_div{
	width: 50%;
	float: left;
}
.videoinner_div{
	position:relative;
	height:400px;
	overflow:hidden;
	margin-left:12px;
	margin-right:12px;
	margin-top:12px;
	margin-bottom:12px;
	background-color:#e7e7e7;
}

.videobox_div{
	height:120px;
	overflow:hidden;
	background-color:#fff;
}
.videobox_inner_div{
	padding-left:26px;
	padding-right:26px;
	padding-top:20px;
	padding-bottom:0px;
}
.videoholder_div{
	height: 280px;
	background-repeat: no-repeat;
	background-position: center center;
}
.videoholder_div iframe{
	width:100%;
	height:100%;
}


.searchttl{
	font-size:18px;
	line-height:24px;
	font-weight:400;
	margin-top:4px;
	margin-bottom:8px;
}
.searchresnum_div{
	float:right;
	font-weight:600;
}
.pagebannerfiller_div{
	height:50px;
}
.storyintrotextwrap{
	height:270px;
	overflow:hidden;
}

.mirrormenupicwrap_div{
	position:relative;
	float: left;
}
.mirrormenupicwrap_div a{
	display: block;
	position: absolute;
	height: 17.6%;
	width: 12%;
	bottom: 3.64%;
	overflow: hidden;
	text-decoration: none;
}
.whywewaves_table{
	width:100%;	
}
.whywewaves_table td{
	width:33.333%;	
	box-sizing: border-box;
	/*kevin test*/
	padding: 15px;
	margin-bottom:0px;
}
 .whywewaves_table td.row2{
	padding-top: 49px;
}
.whywewaves_table td.body_large{
	/*kevin test*/
	font-size: 16px;
	line-height: 22px;
}